@CHARSET "ISO-8859-1";

/*-----------------------------
		GENERAL WEBSITE SETTINGS
	-----------------------------*/
@font-face {
	font-family: 'DinUniversalThin';
	src: url('../font/pfdintextuniversal-thin-webfont.eot');
	src: url('../font/pfdintextuniversal-thin-webfont.eot?#iefix')
		format('embedded-opentype'),
		url('../font/pfdintextuniversal-thin-webfont.woff2') format('woff2'),
		url('../font/pfdintextuniversal-thin-webfont.woff') format('woff'),
		url('../font/pfdintextuniversal-thin-webfont.ttf') format('truetype'),
		url('../font/pfdintextuniversal-thin-webfont.svg#pf_din_text_universalthin')
		format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'DinUniversal';
	src: url('../font/pfdintextuniversal-regular.eot');
	src: url('../font/pfdintextuniversal-regular.eot?#iefix')
		format('embedded-opentype'),
		url('../font/pfdintextuniversal-regular.woff') format('woff'),
		url('../font/pfdintextuniversal-regular.ttf') format('truetype'),
		url('../font/pfdintextuniversal-regular.svg#pf_din_text_universalthin')
		format('svg');
	font-weight: normal;
	font-style: normal;
}

body {
	font-family: 'DinUniversalThin';
	background: #f6f6f6;
}

::-moz-selection { /* Code for Firefox */
	color: #fff;
	background: rgb(191, 181, 27);
}

::selection {
	color: #fff;
	background: rgb(191, 181, 27);
}

.row {
	padding-top: 12px;
}

a {
	color: #000;
}

p {
	text-align: inherit;
	font-size: 15px;
	line-height: 24px;
	margin: 6px 0;
}

h1,h2,h3,h4,h5 {
	font-family: 'DinUniversalThin';
	color: #000;
	margin: 10px 0;
}

h1 {
	font-size: 32px;
}

h2 {
	color: inherit;
	font-size: 24px;
}

#main {
	border: none;
	background: #f6f6f6;
}

#main.homeMain {
	overflow: inherit;
}

#main .container {
	
}

.btn {
	background: #e9e9e9;
	padding: 5px 25px;
	-webkit-box-shadow: 1px 1px 0px 0px rgba(137, 137, 137, 1);
	-moz-box-shadow: 1px 1px 0px rgba(137, 137, 137, 1);
	box-shadow: 1px 1px 0px 0px rgba(137, 137, 137, 1);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	font-weight: bold;
}

.centered {
	float: none;
	margin: 0 auto;
}
/*-----------------------------
							HEADER
	-----------------------------*/
	
#logo-search .members-login img{
	max-width: 180px;
}	
	
div#header {
	background: url('/client/cabra/images/footer-bg.png');
}

#header .logo {
	background: none;
	padding: 0;
	margin: 0;
	height: auto;
}

#header .links {
	float: right;
	list-style: none;
	padding: 0;
	text-align: right;
	margin: 0;
}

#header .links a {
	color: #333;
	font-size: 14px;
	margin: 0;
}

#header .links a:hover {
	color: #3b6261;
}

#header .links li {
	float: left;
	margin: 0 0 0 14px;
}

.members-login {
	text-align: right;
}

.members-login .cabra-phone {
	display: block;
	font-size: 30px;
	font-weight: bold;
	z-index: 999;
	position: absolute;
	right: 36px;
	top: 96px;
}

.mobile-login{
  display:none;
}
@media only screen and (max-width: 767px) {
.mobile-login{
  display:block;
}
}



li.login a {
    font-size: 16px !important;
    font-weight: bold;
    color: #fff !important;
    background: #201e1f;
    padding: 5px;
    margin: -7px 0 0 -4px !important;
    line-height: 9px;
    -webkit-border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    border-radius: 5px !important;
    border-left: 10px solid #c0b51b;
}
/*-----------------------------
							FOOTER
	-----------------------------*/
#footer {
	text-align: center;
	color: #032010;
}

#footer #upper-footer {
	background: url('/client/cabra/images/footer-bg.png');
}

#upper-footer p {
	margin-bottom: 8px;
}

/*-----------------------------
			GENERAL CONTENT PAGE
	-----------------------------*/
.winner-container .type {
	padding: 6px;
	text-align: center;
	font-size: 16px;
	background: #FFFFFF;
	color: black;
}

.winner-container .score {
	font-size: 19px;
	/* padding: 20px; */
	font-weight: bold;
	text-align: center;
	line-height: 22px;
	padding: 12px 10px;
	background: rgb(191, 181, 27);
	color: #fff;
	text-shadow: 1px 1px 1px #000000;
}

.winner-container .name {
	padding: 6px;
	background: black;
	color: #fff;
	font-size: 18px;
	text-align: center;
	padding: 12px 10px;
	border-bottom: 4px solid rgb(191, 181, 27);
}

.banner-container img {
	width: 100%;
}

.category-nav li.active a {
	color: inherit !important;
}

.category-nav .menu-header,span.button,span.button:hover,span.button:active,input[type=button],input[type=submit],input[type=reset],button,.button,input[type=button]:active,input[type=submit]:active,input[type=reset]:active,button:active,.button:active
	{
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	background: #201e1f;
	padding: 8px;
	-webkit-border-radius: 5px !important;
	-moz-border-radius: 5px !important;
	border-radius: 5px !important;
	border-left: 10px solid #c0b51b;
}

.row .back {
	text-align: right;
}

.category-nav {
	padding: 5px 55px 0 0;
	background: url('/client/cabra/images/shadow.png') no-repeat 91%;
	background-size: 4% 100%;
}

.breadcrumbs {
	border: none;
	padding: 10px 0;
	background: #e5e5e5;
}

.breadcrumbs a:not (:last-child ):hover {
	color: #726F17;
}

.breadcrumbs a:not (:last-child ){
	color: #333;
}

.breadcrumbs a:not (:last-child ):hover {
	color: #3C6462;
}

.breadcrumbs a {
	margin-top: 2px;
}

.breadcrumbs img {
	float: left;
	margin-right: 6px;
}

.breadcrumbs a:not (:last-child ):after {
	content: "::";
}

.breadcrumbs a.active {
	font-weight: bold;
}

li.category-menu-item {
	list-style: none;
	padding: 6px 14px;
}

li.category-menu-item.active {
	font-weight: bold;
	color: #000;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: url('/client/cabra/images/arrow.png') no-repeat 96% #e9e9e9;
	-webkit-box-shadow: 1px 1px 0px 0px rgba(137, 137, 137, 1);
	-moz-box-shadow: 1px 1px 0px 0px rgba(137, 137, 137, 1);
	box-shadow: 1px 1px 0px 0px rgba(137, 137, 137, 1);
}

.menu-banner {
	text-align: center;
}

.menu-banner img {
	max-width: 100%;
}

div#staff-container .box {
	padding: 10px;
	display: inherit;
}

div#staff-container .box-content {
	text-align: center;
}

div#staff-container .box-footer p {
	line-height: 16px;
}

.box {
	background: #fff;
	padding: 30px;
	margin: 16px;
	min-height: 210px;
	-webkit-box-shadow: 10px 10px 0px 3px rgba(221, 221, 221, 1);
	-moz-box-shadow: 10px 10px 0px 3px rgba(221, 221, 221, 1);
	box-shadow: 10px 10px 0px 3px rgba(221, 221, 221, 1);
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border: 1px solid #F5F5F5;
	display: table;
}

.box-content {
	display: table-cell;
	vertical-align: middle;
}

.box-content p {
	margin: 0;
}

.content-left {
	margin-bottom: 10px;
}

.INFORMATION img {
	max-width: 100%;
}

#staff-container .box-footer {
	margin-top: 20px;
	text-align: center;
}

table.holes {
	width: 100%;
	/* margin: 0 auto; */
	font-size: 15px;
	text-align: center;
	-webkit-box-shadow: 1px 1px 0px 0px rgba(216, 216, 216, 1);
	-moz-box-shadow: 1px 1px 0px 0px rgba(216, 216, 216, 1);
	box-shadow: 1px 1px 0px 0px rgba(216, 216, 216, 1);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
}

table.holes.details {
	text-align: left;
}

table.holes th {
	text-align: center;
	background: #000;
	color: #fff;
	font-size: 14px;
}

table.holes tr.courseLength {
	border: 0;
	text-align: left;
	background: #fff;
	font-size: 12px;
}

table.holes tr.last {
	border: 0;
	text-align: center;
	background: #fff;
	font-size: 12px;
}

table.holes tr:last-child,table.holes tr.courseLength td {
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	padding: 20px;
	border-bottom: 0;
}

table.holes tr {
	/* border-bottom: 1px solid #fffdfe */;
	background: #fff;
}

table.holes th {
	padding: 12px 10px;
	border-bottom: 4px solid rgb(191, 181, 27);
}

table.holes th:first-child {
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-left-radius: 5px;
}

table.holes th:last-child {
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	border-top-right-radius: 5px;
}

table.holes tr.even {
	background: #fff;
}

table.holes tr.odd {
	background: #e5e5e5;
}

table.holes td {
	padding: 6px;
	font-weight: bold;
	vertical-align: middle;
}

table.holes td.ladies {
	background: rgb(191, 181, 27);
	color: #fff;
}

span.ladies {
	background: rgb(191, 181, 27);
	color: #fff;
	padding: 5px 10px;
	margin: 010px;
}

table.holes.details td {
	font-weight: normal;
}

table.holes.details th {
	border-right: 1px solid #fff;
}

table.holes.details th:last-child {
	border-right: 0;
}

.row.images {
	padding: 20px 0;
	text-align: center;
}

table.default {
	text-align: left;
}

table.holes  tr:nth-child(even) {
	background: #fff
}

table.holes  tr:nth-child(odd) {
	background: #e5e5e5
}

.images img {
	-webkit-box-shadow: 1px 1px 0px 0px rgba(216, 216, 216, 1);
	-moz-box-shadow: 1px 1px 0px 0px rgba(216, 216, 216, 1);
	box-shadow: 1px 1px 0px 0px rgba(216, 216, 216, 1);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	max-width: 100%;
  min-height: 200px;
}

.imageDescription,.holeDescription {
	background: #ffffff;
	padding: 12px;
	margin: 15px;
	font-size: 16px;
	-webkit-box-shadow: 1px 1px 0px 0px #c6c6c6;
	-moz-box-shadow: 1px 1px 0px #c6c6c6;
	box-shadow: 1px 1px 0px 0px #c6c6c6;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-weight: bold;
	-webkit-border-radius: 5px;
}

.holeDescription .box {
	padding: 0;
	background: none;
	border: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	text-align: center;
}

.holeDescription {
	padding: 0;
	margin: 0;
	font-weight: normal;
}

.holeDescription .holes td {
  padding: 15px !important;
}

.holeDescription img {
	max-width: 100%;
}

.row.holeDescription table.holes.details {
	-webkit-box-shadow: 10px 10px 0px 3px rgba(221, 221, 221, 1);
	-moz-box-shadow: 10px 10px 0px 3px rgba(221, 221, 221, 1);
	box-shadow: 10px 10px 0px 3px rgba(221, 221, 221, 1);
}

.box-content table th {
	font-size: 20px;
	text-align: center;
}

label.error {
	display: block;
	color: red;
}

.champions ul li {
	list-style: none;
	font-size: 18px;
	padding: 6px;
	background: white;
	margin: 5px 5px 0 5px;
	-webkit-box-shadow: 1px 1px 0px 0px rgba(137, 137, 137, 1);
	-moz-box-shadow: 1px 1px 0px 0px rgba(137, 137, 137, 1);
	box-shadow: 1px 1px 0px 0px rgba(137, 137, 137, 1);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.champions ul li:hover {
	background: rgb(192, 181, 27);
	font-weight: bold;
	color: white;
}

.champions ul {
	margin: 0;
}

span.champion {
	font-weight: bold;
	text-shadow: 1px 1px 1px #000000;
	color: rgb(192, 181, 27);
}

.winner-container {
	background: #fff;
	margin: 10px 0;
	overflow: hidden;
	-webkit-box-shadow: 1px 1px 0px 0px rgba(216, 216, 216, 1);
	-moz-box-shadow: 1px 1px 0px 0px rgba(216, 216, 216, 1);
	box-shadow: 1px 1px 0px 0px rgba(216, 216, 216, 1);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
}

table.winners th.score {
	background: #fff !important;
	color: #000 !important;
	border-bottom: none !important;
}

/*-----------------------------
						PAGING
	-----------------------------*/
.holder {
	margin: 15px 0;
	text-align: center;
}

.holder a {
	cursor: pointer;
	margin: 0 5px;
	color: #333;
	font-size: 15px !important;
	padding: 0 8px;
	line-height: 22px;
}

.holder a:hover {
	background-color: #222;
	color: #fff;
}

.holder a.jp-previous {
	margin-right: 15px;
}

.holder a.jp-next {
	margin-left: 15px;
}

.holder a.jp-current,a.jp-current:hover {
	color: #BFB51B;
	font-weight: bold;
}

.holder a.jp-disabled,a.jp-disabled:hover {
	color: #bbb;
}

.holder a.jp-current,a.jp-current:hover,.holder a.jp-disabled,a.jp-disabled:hover
	{
	cursor: default;
	background: none;
}

.holder span {
	margin: 0 5px;
}

td.competition-description {
	text-align: left;
}

li.parent {
	list-style: none;
}

.right {
	float: right;
}

.advanced-search {
	margin: 3px auto;
	width: 100%;
	max-width: 150px;
	text-align: center;
	display: block;
}

/*-----------------------------
				PHOTOGALLERY
	-----------------------------*/
.box.thumb .image {
	padding: 15px;
}

.box.thumb .title {
	height: 38px;
	overflow: hidden;
	font-size: 14px;
}

.box.thumb .box-content {
	font-size: 16px;
}

.box.thumb {
	padding: 15px;
	display: inline-block;
	text-align: center;
	min-height: 185px;
}

.box.thumb .box-content img {
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
}

/*-----------------------------
							FORM
-----------------------------*/
form.default {
	margin: 0 auto;
	width: 100%;
	box-sizing: border-box;
	display: block;
	max-width: 100%;
	text-align: center;
}

form.default input[type=text],form.default input[type=password],form.default input[type=email],form.default input[type=number],form.default input[type=search],form.default input[type=tel],form.default input[type=url],form.default input[type=date],form.default textarea,form.default select
	{
	width: 100%;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid rgb(191, 181, 27);
	box-sizing: border-box;
	margin: 3px auto;
	padding: 5px;
}

/*-----------------------------
					COMPETITIONS
	-----------------------------*/
ul.result_box2 {
	list-style: none;
	-webkit-box-shadow: 1px 1px 0px 0px rgba(216, 216, 216, 1);
	-moz-box-shadow: 1px 1px 0px 0px rgba(216, 216, 216, 1);
	box-shadow: 1px 1px 0px 0px rgba(216, 216, 216, 1);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	display: block;
}

ul.result_box2 li {
	list-style: none;
	padding: 6px;
	display: none;
	word-break: break-word;
}

li.res_dark_row {
	background: rgb(229, 229, 229);
	display: block !important;
}

li.res_light_row {
	background: #fff;
	display: block !important;
}

span.bold_txt {
	font-weight: bold;
}

/*-----------------------------
				MEDIA QUERIES
	-----------------------------*/

@media all and (max-width: 959px) {
	table.holes td {
		font-size: 12px;
	}
	.champions ul li {
		font-size: 16px;
	}
	h1 {
		font-size: 22px;
	}
	h2 {
		font-size: 20px;
	}
	.members-login .cabra-phone {
	  
	    font-size: 24px;
	    right: 33px;
	    top: 69px;
	}
}

@media all and (max-width: 767px) {
	.winner-container .score {
		font-size: 23px;
	}
	.winner-container .type,.winner-container .name {
		font-size: 14px;
	}
	.category-nav {
		padding: 5px 0 0;
		background: none;
	}
	.content-left {
		margin-top: 15px;
	}
	table.holes tr.show-phone {
		display: table-row !important;
	}
	.box {
		margin: 16px;
	}
	table.holes td {
		padding: 4px;
	}
	.holder a {
		font-size: 13px !important;
		padding: 0;
		line-height: 22px;
	}
	.box-content {
		display: block;
	}
	.box.thumb .box-content {
		width: 100%;
		display: block;
	}
	.box.thumb {
		width: 100%;
		margin: 11px 0px;
		padding: 10px;
	}
	ul.result_box2,.winner-container {
		max-width: 275px;
		margin: 0 auto;
		margin-bottom: 15px;
	}
}
@media only screen and (max-width: 767px){
	#header .container{
		width:98%;
	}
}

@media ( max-width : 359px) {
	ul.result_box2,.winner-container {
		max-width: 215px;
		padding: 0;
		margin: 0;
		margin-bottom: 15px;
	}
}